[sanlock] branch master updated: Current Trusty based environment fail to complile with: